
VIRTUAL CREDIT CARD - Bug #15235

Android [TREATS] [Treats Point] Please hide the product in Points product list when quantity of the

product is 0

17 December 2022 02:37 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, verify the product list

Actual result: User is still able to add product although the quantity of the product is 0

Expected result: Please hide the product in Points product list when quantity of the product is 0

History

#1 - 19 December 2022 09:38 PM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/13d5aa88cba68a209639ea4f6190bd722c80

c4a6?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#2 - 20 December 2022 02:01 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 20 December 2022 03:14 PM - hsulynn pang

- File retest (1).mp4 added

- File transaction.txt added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-17 at 14.34.32 (1).jpeg 38.9 KB 17 December 2022 hsulynn pang

WhatsApp Image 2022-12-17 at 14.34.33.jpeg 62.2 KB 17 December 2022 hsulynn pang

WhatsApp Image 2022-12-17 at 14.34.32.jpeg 43.3 KB 17 December 2022 hsulynn pang

transaction.txt 20.9 KB 20 December 2022 hsulynn pang

retest (1).mp4 3.73 MB 20 December 2022 hsulynn pang
